#!/usr/bin/dh-exec
etc/sysctl/90-ceph-osd.conf => etc/sysctl.d/30-ceph-osd.conf
udev/95-ceph-osd.rules lib/udev/rules.d
usr/sbin/ceph-disk
usr/bin/ceph-clsinfo
usr/bin/ceph-objectstore-tool
usr/bin/ceph-bluestore-tool
usr/bin/ceph-osdomap-tool
udev/60-ceph-by-parttypeuuid.rules lib/udev/rules.d
usr/bin/ceph_objectstore_bench
usr/bin/ceph-osd
usr/lib/ceph/ceph-osd-prestart.sh
usr/sbin/ceph-volume
usr/sbin/ceph-volume-systemd
usr/lib/python*/dist-packages/ceph_volume-*
usr/lib/python*/dist-packages/ceph_volume
usr/share/man/man8/ceph-clsinfo.8
usr/share/man/man8/ceph-disk.8
usr/share/man/man8/ceph-volume.8
usr/share/man/man8/ceph-volume-systemd.8
usr/share/man/man8/ceph-osd.8
usr/share/man/man8/ceph-bluestore-tool.8
usr/lib/python*/dist-packages/ceph_disk*
